Subject: Freshly installed IBus intput method is not listed as an input source

From: Luis Felipe <[email-masked]>
Date: Sun, 18 Jun 2023 23:16:24 +0000

Hi,

Just to mention that from December 2022 (I'm currently using guix system 
428b810), the workaround in this thread doesn't work anymore. Anthy 
doesn't get listed anymore as an input option in GNOME settings, nor in 
"ibus-setup".

I can't type Japanese anymore.